CVE-2020-12875

2020-05-14T20:15:00
ID CVE-2020-12875
Type cve
Reporter cve@mitre.org
Modified 2020-05-15T18:01:00

Description

Veritas APTARE versions prior to 10.4 did not perform adequate authorization checks. An authenticated user could gain unauthorized access to sensitive information or functionality by manipulating specific parameters within the application.